/* COMMON */
/**********/

body {
	font-family: 'Byekan', tahoma, sans-serif;
}

h1, h2, h3, h4 {
	font-family: 'msprint', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
}

a, a:hover {
	color: #f37300;
}

a.navbar-brand {
	text-indent: -9000px;
	background: url(../img/mz-logo.png) no-repeat center center;
	width: 150px;
}

.navbar.transparent.navbar-inverse  {
    border-width: 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-color: rgba(0,0,0,0.9);
}

ul.nav li {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
	text-align: right;
}

.navbar-inverse .navbar-nav > li > a {
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #fecb00;
}

.hero-header {
	height: 550px;
	background: url(../img/hero-index-5.jpg) center center no-repeat;
	background-size: cover;
}

div.hero-content {
}

img.logo-hero-index {
	width: 286px;
	margin: 0 auto;
	margin-top:140px;
}

.tagline {
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 5em;
	text-shadow: 0 0 15px #000;
	margin-top: 30px;
}

.tagline span {
	color: #fecb00;
}

.tagline-xs {
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 3em;
	text-shadow: 0 0 10px #000;
	margin-top: 250px;
}

.tagline-xs span {
	color: #fecb00;
}


div.greybg {
	background-color: #585858;
	color: white;
	text-transform: uppercase;
	padding-top: 1px;
	padding-bottom: 10px;
}

@media only screen and (min-width: 768px)  {
	div.greybg {
		padding-top: 0px;
	}
}


div.orangebg {
	background-color: #f37300;	
	padding-bottom: 10px;
}


div.clientquote {
	font-size:1.5em;
	padding-top: 20px;
}

span.clientquote-quotemark {
	color: #f37300;
	font-size: 7em;
	float: left;
	margin-right: 10px;
	margin-top:-50px;
	display:block;
}

div.clientquote p {
	margin-left: 70px;
}



div.clientquote-clientname h2 {
	font-size: 1.5em;
	text-transform: uppercase;
}

div.clientquote-clientname h3 {
	font-size: 1.5em;
	color: #a7a7a7;
	font-weight: normal;
}


nav.bottombanner {
	background-color: #f37300;
}

footer {
}

footer a {
	color: white;
}

footer a:hover {
	color: black;
	text-decoration: none;
}

@media only screen and (min-width: 768px)  {
	footer div.greybg, footer div.orangebg {
		min-height: 195px;
		height: auto;
	}
}

footer div.footercontent {
	padding-bottom: 70px;
	color: white;
	font-size: 1.2em;
	padding-top: 10px;
	text-align: right;
}

div.footeradvert p {
	font-size: 1em;
	margin-bottom: 0px;
	margin-top: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
}	

@media only screen and (min-width: 768px)  {
	div.footeradvert p {
		font-size: 1.3em;
		margin-top: 12px;
	}	
}

div.footeradvert p a {
	color:#8b5f37
}

div.footeradvert p a:hover {
	text-decoration: none;
	color: #f37300;
}



/* HOME */
/********/

div.showreelshifter {
	margin-left:-40px;
}

a.launchshowreel {
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0px;
	color: white;
	margin: 30px auto 0 auto;
	padding: 10px 20px;
	font-size: 1.6em;
	width: 330px;
	display: block;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 0 25px black;
	background-color: #f37300; 
}

a.launchshowreel:hover {
	text-decoration: none;
	background-color: #fecb00;
}

div#introtext h2 {
	text-align: center;
	margin: 50px auto ;
	line-height: 1.4em;
	font-weight: normal;
}

div.workimage {
	height: 300px;
}

div.workimage1 {
	background: url(../img/work/01.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage2 {
	background: url(../img/work/02.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage3 {
	background: url(../img/work/03.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage4 {
	background: url(../img/work/04.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage5 {
	background: url(../img/work/05.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage6 {
	background: url(../img/work/06.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage7 {
	background: url(../img/work/07.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage8 {
	background: url(../img/work/08.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage9 {
	background: url(../img/work/09.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage10 {
	background: url(../img/work/10.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage11 {
	background: url(../img/work/11.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage12 {
	background: url(../img/work/12.jpg) center center no-repeat;	
	background-size: cover;
}



div.workimage13 {
	background: url(../img/work/13.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage14 {
	background: url(../img/work/14.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage15 {
	background: url(../img/work/15.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage16 {
	background: url(../img/work/16.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage17 {
	background: url(../img/work/17.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage18 {
	background: url(../img/work/18.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage19 {
	background: url(../img/work/19.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage20 {
	background: url(../img/work/20.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage21 {
	background: url(../img/work/21.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage22 {
	background: url(../img/work/22.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage23 {
	background: url(../img/work/23.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage24 {
	background: url(../img/work/24.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage25 {
	background: url(../img/work/25.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage26 {
	background: url(../img/work/26.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage27 {
	background: url(../img/work/27.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage28 {
	background: url(../img/work/28.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage29 {
	background: url(../img/work/29.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage30 {
	background: url(../img/work/30.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage31 {
	background: url(../img/work/31.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage32 {
	background: url(../img/work/32.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage33 {
	background: url(../img/work/33.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage34 {
	background: url(../img/work/34.jpg) center center no-repeat;	
	background-size: cover;
}
div.workimage35 {
	background: url(../img/work/35.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage36 {
	background: url(../img/work/36.jpg) center center no-repeat;	
	background-size: cover;
}
div.workimage37 {
	background: url(../img/work/37.jpg) center center no-repeat;	
	background-size: cover;
}

div.workimage38 {
	background: url(../img/work/38.jpg) center center no-repeat;	
	background-size: cover;
}

div.workdesc p {
	font-size: 1.18em;
}

div.workdesc h3 {
	text-transform: uppercase;
	color: #585858;
}

div.workdesc h4 {
	text-transform: uppercase;
	color: #f37300;
}

div.workdesc a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9em;
	color: #585858;
}

div.workdesc a:hover {
	text-decoration: none;
	color: #f37300;
}

div.serviceimage {
	text-align: center;
}

div.serviceimage img {
	margin: 0 auto;
}

div.serviceimage h4 {
	text-transform: uppercase;
}

div.serviceimage p {
	font-size: 1.2em;
	color: #585858;
}

div.serviceimage a {
	color: black;
}

div.serviceimage a:hover {
	text-decoration: none;
	color: #f37300;
}

div.sectorcolumn {
	padding-left: 0;
	padding-right: 0;
}

div.sectorheader {
	height: 80px;
	background-size: cover;	
}

/*
@media only screen and (min-width: 768px)  {
	div.sectorheader-left {
		border-right: 10px solid white;
	}
}
*/

div.sectorheader h3 {
	margin-top: 0;
	font-size: 2.5em;
	text-transform: uppercase;
	color: #fff;
	padding: 20px 20px 14px 20px;
	text-shadow: 0 0 20px #000, 1px 1px 1px rgba(0,0,0,0.6);
}

div.sector-icon {
	float:left;
	color: #dfdfdf;
	font-size: 4em;
	padding-right: 20px;
}

div.sectorheader-retail {
	background: url(../img/sector-retail2-bw.jpg) center center no-repeat;
}

div.sectorheader-education {
	background: url(../img/sector-education-bw.jpg) center center no-repeat;
}

div.sectorheader-corporate {
	background: url(../img/sector-corporate-bw.jpg) center center no-repeat;
}

div.sectorheader-leisure {
	background: url(../img/sector-leisure-bw.jpg) center center no-repeat;
}

div.sectorheader-exhibitions {
	background: url(../img/sector-exhibitions-bw.jpg) center center no-repeat;
}

div.sectorheader-experiential {
	background: url(../img/sector-experiential-bw.jpg) center center no-repeat;
}

div.sectortext {
	padding: 10px 20px 20px 20px;
	min-height:0px;
}

@media only screen and (min-width: 768px)  {
	div.sectortext {
		min-height: 450px;
	}
}

@media only screen and (min-width: 992px)  {
	div.sectortext {
		min-height: 350px;
	}
}

@media only screen and (min-width: 1200px)  {
	div.sectortext {
		min-height: 300px;
	}
}

p.sectortext-intro {
	font-size: 1.3em;
	/*font-weight: bold;*/
}
.shoar{
	color: #000
}



/* PRODUCT */
/***********/

h1.tagline-internal {
	font-family: 'msprint', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 3.5em;
	text-shadow: 0 0 15px #000;
	margin-top: 200px;	
}

@media only screen and (min-width: 768px)  {
	h1.tagline-internal {
		font-size: 5em;
	}
}

h2.tagline-internal {
	font-family: 'msprint', 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 2em;
	text-shadow: 0 0 10px #000;
	margin-top: 20px;	
}

div.productcolumn {
	padding-left: 0;
	padding-right: 0;
	padding-top: 15px;
	
}
div.workcolumn {

	padding-top: 15px;
	
}

div.productcolumn h3 {
	text-transform: uppercase;
	font-size: 2.5em;
}

div.productcolumn p {
	font-size: 1.3em;
}

div.product-image-sm {
	min-height: 250px;
	background-size: cover;	
}


div.product-image-med {
	height: 250px;
	background-size: cover;	
	padding-top: 6%
}

div.product-image-lg {
	min-height: 375px;
	background-size: cover;	
}

div.product-image-xl {
	height: auto;
	background-size: cover;	
}

div.product-image-xxl {
	height: 500px;
	background-size: cover;	
}

p.productcasestudy a {
	font-size: 1.3em;
	color: white;
	background-color: #585858;
}

p.productcasestudy a:hover {
	text-decoration: none;
	background-color: #f37300;
}

p.nextproductbutton {
	margin-top: 40px;
	padding-left: 20px;
	border-left: 3px solid #585858;
}

p.nextproductbutton a {
	font-size: 1.53em;
}

p.nextproductbutton a:hover {
	text-decoration: none;
	color: #585858;
}

p.nextproductbutton a span {
	font-size: 0.7em;
	text-transform: uppercase;
	color: #585858;
}

p.productindexbutton {
	margin-top: 20px;
	font-family: tahoma;
}

p.productindexbutton a {
	font-size: 1.25em;
}

p.productindexbutton a:hover {
	text-decoration: none;
	color: #585858;
}


/*************************/
/* PRODUCTS - INDEX      */
/*************************/

.hero-product-index {
	height: 450px;
	background: url(../img/product/bg-product-index.jpg) center center no-repeat;
	background-size: cover;
}

div.product-3d-logo-1 {
	background: url(../img/product/3d-logo-1.jpg) center center no-repeat;	
}

div.product-3d-logo-2 {
	background: url(../img/product/3d-logo-2.jpg) bottom center no-repeat;	
}

div.product-3d-mapp-logo-1 {
	background: url(../img/product/3d-mapp-logo-1.jpg) center center no-repeat;	
}

div.product-3d-mapp-logo-2 {
	background: url(../img/product/3d-mapp-logo-2.jpg) bottom center no-repeat;	
}

div.product-FOG-Logo-1 {
	background: url(../img/product/FOG-Logo-1.jpg) center center no-repeat;	
}

div.product-FOG-Logo-2 {
	background: url(../img/product/FOG-Logo-2.jpg) bottom center no-repeat;	
}

div.product-Glass-Projection-1 {
	background: url(../img/product/Glass-Projection-1.jpg) center center no-repeat;	
}

div.product-Glass-Projection-2 {
	background: url(../img/product/Glass-Projection-2.jpg) bottom center no-repeat;	
}

div.product-KIOSK-1 {
	background: url(../img/product/KIOSK-1.jpg) center center no-repeat;	
}

div.product-KIOSK-2 {
	background: url(../img/product/KIOSK-2.jpg) bottom center no-repeat;	
}

div.product-LED-Display-logo-1 {
	background: url(../img/product/LED-Display-logo-1.jpg) center center no-repeat;	
}

div.product-LED-Display-logo-2 {
	background: url(../img/product/LED-Display-logo-2.jpg) bottom center no-repeat;	
}

div.product-Ring-Screen-1 {
	background: url(../img/product/Ring-Screen-1.jpg) center center no-repeat;	
}

div.product-Ring-Screen-2 {
	background: url(../img/product/Ring-Screen-2.jpg) bottom center no-repeat;	
}
div.product-Touch-Logo-1 {
	background: url(../img/product/Touch-Logo-1.jpg) center center no-repeat;	
}

div.product-Touch-Logo-2 {
	background: url(../img/product/Touch-Logo-2.jpg) bottom center no-repeat;	
}
div.product-Transparent-lcd-logo-1 {
	background: url(../img/product/Transparent-lcd-logo-1.jpg) center center no-repeat;	
}

div.product-Transparent-lcd-logo-2 {
	background: url(../img/product/Transparent-lcd-logo-2.jpg) bottom center no-repeat;	
}
div.product-virtualmannequin-1 {
	background: url(../img/product/virtualmannequin-1.jpg) center center no-repeat;	
}

div.product-virtualmannequin-2{
	background: url(../img/product/virtualmannequin-2.jpg) bottom center no-repeat;	
}

.latin{
	text-align: left;
	direction: ltr;
}
.latinfont{
	font-family: Arial;
}



/*************************/
/* PRODUCTS - 3D-HOLOGRAPHIC-BOX */
/*************************/

.hero-product-3D-HOLOGRAPHIC-BOX {
	height: 450px;
	background: url(../img/bg-product-projection.jpg) center center no-repeat;
	background-size: cover;
}

div.product-3D-HOLOGRAPHIC-BOX-1 {
	background: url(../img/product/3D-HOLOGRAPHIC-BOX/3D-HOLOGRAPHIC-BOX-01.jpg) center center no-repeat;	
}

div.product-3D-HOLOGRAPHIC-BOX-2 {
	background: url(../img/product/3D-HOLOGRAPHIC-BOX/3D-HOLOGRAPHIC-BOX-02.jpg) bottom center no-repeat;	
}

div.product-3D-HOLOGRAPHIC-BOX-3 {
	background: url(../img/product/3D-HOLOGRAPHIC-BOX/3D-HOLOGRAPHIC-BOX-03.jpg) center center no-repeat;	
}

div.product-3D-HOLOGRAPHIC-BOX-4 {
	background: url(../img/product/3D-HOLOGRAPHIC-BOX/3D-HOLOGRAPHIC-BOX-04.jpg) center center no-repeat;	
}

div.product-3D-HOLOGRAPHIC-BOX-5 {
	background: url(../img/product/3D-HOLOGRAPHIC-BOX/3D-HOLOGRAPHIC-BOX-05.jpg) center center no-repeat;	
}




/***********************************/
/* PRODUCTS - Virtual Mannequin VM */
/***********************************/

.hero-product-virtual-mannequin {
	height: 450px;
	background: url(../img/bg-product-virtual-mannequin.jpg) center center no-repeat;
	background-size: cover;
}

div.product-virtual-mannequin-1 {
	background: url(../img/product-virtual-mannequin-1.jpg) center center no-repeat;	
}

div.product-virtual-mannequin-2 {
	background: url(../img/product-virtual-mannequin-2.jpg) bottom center no-repeat;	
}

div.product-virtual-mannequin-3 {
	background: url(../img/product-virtual-mannequin-3.jpg) center center no-repeat;	
}

div.product-virtual-mannequin-4 {
	background: url(../img/product-virtual-mannequin-8.jpg) center center no-repeat;	
}

div.product-virtual-mannequin-5 {
	background: url(../img/product-virtual-mannequin-5.jpg) bottom center no-repeat;	
}

div.product-virtual-mannequin-6 {
	background: url(../img/product-virtual-mannequin-6.jpg) center center no-repeat;	
}

div.product-virtual-mannequin-7 {
	background: url(../img/product-virtual-mannequin-7.jpg) center center no-repeat;	
}



/*************************/
/* PRODUCTS - 3d-mapping */
/*************************/

.hero-product-3d-mappings {
	height: 450px;
	background: url(../img/bg-product-hologram.jpg) center center no-repeat;
	background-size: cover;
}

div.product-3d-mappings-1 {
	background: url(../img/product/3d-mapping/3d-mapping-01.jpg) center center no-repeat;	
}

div.product-3d-mappings-2 {
	background: url(../img/product/3d-mapping/3d-mapping-02.jpg) bottom center no-repeat;	
}

div.product-3d-mappings-3 {
	background: url(../img/product/3d-mapping/3d-mapping-03.jpg) center center no-repeat;	
}

div.product-3d-mappings-4 {
	background: url(../img/product/3d-mapping/3d-mapping-04.jpg) center center no-repeat;	
}

div.product-3d-mappings-5 {
	background: url(../img/product/3d-mapping/3d-mapping-05.jpg) center center no-repeat;	
}





/***********************************/
/* PRODUCTS - fog         */
/***********************************/

.hero-product-fog-screen {
	height: 450px;
	background: url(../img/bg-product-video-walls.jpg) center center no-repeat;
	background-size: cover;
}

div.product-fog-screen-1 {
	background: url(../img/product/fog/fog-screen-01.jpg) center center no-repeat;	
}

div.product-fog-screen-2 {
	background: url(../img/product/fog/fog-screen-02.jpg) bottom center no-repeat;	
}

div.product-fog-screen-3 {
	background: url(../img/product/fog/fog-screen-03.jpg) center center no-repeat;	
}

div.product-fog-screen-4 {
	background: url(../img/product/fog/fog-screen-04.jpg) center center no-repeat;	
}





/***********************************/
/* PRODUCTS - kiosk               */
/***********************************/

.hero-product-kiosk {
	height: 450px;
	background: url(../img/bg-product-sound.jpg) center center no-repeat;
	background-size: cover;
}

div.product-kiosk-1 {
	background: url(../img/product/kiosk/kiosk-01.jpg) center center no-repeat;	
}
div.product-kiosk-2 {
	background: url(../img/product/kiosk/kiosk-02.jpg) center center no-repeat;	
}
div.product-kiosk-3 {
	background: url(../img/product/kiosk/kiosk-03.jpg) center center no-repeat;	
}
div.product-kiosk-4 {
	background: url(../img/product/kiosk/kiosk-04.jpg) center center no-repeat;	
}


/***********************************/
/* PRODUCTS - led-display              */
/***********************************/

.hero-product-leds-display {
	height: 450px;
	background: url(../img/bg-product-sound.jpg) center center no-repeat;
	background-size: cover;
}

div.product-leds-display-1 {
	background: url(../img/product/led-display/led-01.jpg) center center no-repeat;	
}
div.product-leds-display-2 {
	background: url(../img/product/led-display/led-02.jpg) center center no-repeat;	
}
div.product-leds-display-3 {
	background: url(../img/product/led-display/led-03.jpg) center center no-repeat;	
}
div.product-leds-display-4 {
	background: url(../img/product/led-display/led-04.jpg) center center no-repeat;	
}

/***********************************/
/* PRODUCTS - ring-screen             */
/***********************************/

.hero-product-ring-screen {
	height: 450px;
	background: url(../img/bg-product-sound.jpg) center center no-repeat;
	background-size: cover;
}

div.product-ring-screen-1 {
	background: url(../img/product/ring-screen/ring-screen-01.jpg) center center no-repeat;	
}
div.product-ring-screen-2 {
	background: url(../img/product/ring-screen/ring-screen-02.jpg) center center no-repeat;	
}
div.product-ring-screen-3 {
	background: url(../img/product/ring-screen/ring-screen-03.jpg) center center no-repeat;	
}
div.product-ring-screen-4 {
	background: url(../img/product/ring-screen/ring-screen-04.jpg) center center no-repeat;	
}

/***********************************/
/* PRODUCTS - tuoch-logo             */
/***********************************/

.hero-product-tuoch-logo {
	height: 450px;
	background: url(../img/bg-product-sound.jpg) center center no-repeat;
	background-size: cover;
}

div.product-tuoch-logo-1 {
	background: url(../img/product/tuoch-logo/Touch-Logo-01.jpg) center center no-repeat;	
}
div.product-tuoch-logo-2 {
	background: url(../img/product/tuoch-logo/Touch-Logo-02.jpg) center center no-repeat;	
}
div.product-tuoch-logo-3 {
	background: url(../img/product/tuoch-logo/Touch-Logo-03.jpg) center center no-repeat;	
}
div.product-tuoch-logo-4 {
	background: url(../img/product/tuoch-logo/Touch-Logo-04.jpg) center center no-repeat;	
}

/***********************************/
/* PRODUCTS - Transparent             */
/***********************************/

.hero-product-Transparent {
	height: 450px;
	background: url(../img/bg-product-sound.jpg) center center no-repeat;
	background-size: cover;
}

div.product-Transparent-1 {
	background: url(../img/product/tuoch-logo/Touch-Logo-01.jpg) center center no-repeat;	
}
div.product-Transparent-2 {
	background: url(../img/product/tuoch-logo/Touch-Logo-02.jpg) center center no-repeat;	
}
div.product-Transparent-3 {
	background: url(../img/product/tuoch-logo/Touch-Logo-03.jpg) center center no-repeat;	
}
div.product-Transparent-4 {
	background: url(../img/product/tuoch-logo/Touch-Logo-04.jpg) center center no-repeat;	
}









/***********************************/
/* PRODUCTS - Content              */
/***********************************/

.hero-product-content {
	height: 450px;
	background: url(../img/bg-product-content.jpg) center center no-repeat;
	background-size: cover;
}

div.product-content-1 {
	background: url(../img/product-content-1.jpg) center center no-repeat;	
}

div.product-content-2 {
	background: url(../img/product-content-2.jpg) bottom center no-repeat;	
}

div.product-content-3 {
	background: url(../img/product-content-3.jpg) bottom center no-repeat;	
}






/***********************************/
/* PRODUCTS - Glass Projection */
/***********************************/

.hero-product-Glass-Projections {
	height: 450px;
	background: url(../img/bg-product-audience-measurement.jpg) center center no-repeat;
	background-size: cover;
}

div.product-Glass-Projections-1 {
	background: url(../img/product/glass-pro/Glass-Projection-01.jpg) center center no-repeat;	
}

div.product-Glass-Projections-2 {
	background: url(../img/product/glass-pro/Glass-Projection-02.jpg) bottom center no-repeat;	
}


div.product-Glass-Projections-3 {
	background: url(../img/product/glass-pro/Glass-Projection-03.jpg) bottom center no-repeat;	
}

div.product-Glass-Projections-4 {
	background: url(../img/product/glass-pro/Glass-Projection-04.jpg) bottom center no-repeat;	
}









.flex-video {
position: relative;
padding-bottom: 67.5%;
height: 0;
overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}



/**********************************/
/* ABOUT                          */
/**********************************/

div.about-img-1 {
	background: url(../img/about-1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.about-img-2 {
	background: url(../img/about-3.jpg) top center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.about-img-3 {
	background: url(../img/about-4.jpg) center left no-repeat;	
	background-size: cover;	
	height: 300px;
}

a.aboutshowreel {
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0px;
	color: white;
	padding: 10px 20px;
	font-size: 1.3em;
	background-color: #f37300; 
}

a.aboutshowreel:hover {
	text-decoration: none;
	background-color: #fecb00;
}

div.about-team-1 {
	background: url(../img/about-team-eg1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.about-team-2 {
	background: url(../img/about-team-eg2.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.about-team-3 {
	background: url(../img/about-team-eg3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.about-team-text, div.about-legal-text {
	margin-bottom: 20px;
}

div.about-legal-text {
	margin-top: 10px;
}

div.about-legal-intro {
	color: #585858;
}

div.about-legal-intro h4 {
	line-height: 1.3em;
}





/**********************************/
/* SERVICE                        */
/**********************************/

div.engineering-1 {
	background: url(../img/engineering-3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;	
}

div.engineering-2 {
	background: url(../img/engineering-2.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;	
}

div.engineering-3 {
	background: url(../img/engineering-1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;	
}

div.engineering-4 {
	background: url(../img/engineering-8.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;	
}

div.engineering-5 {
	background: url(../img/engineering-9.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;	
}

div.engineering-6 {
	background: url(../img/engineering-4.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;	
}

div.engineering-7 {
	background: url(../img/engineering-7.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;	
}

div.service-text-row {
	margin-top: 10px;
}

div.service-bullet-row {
	margin-bottom: 25px;
}

div.service-img-8 {
	background-color: #f37300;
	margin-top: 23px;
}




/**********************************/
/* WORK                           */
/**********************************/

div.work-quotemark {
	font-size:6em;
	float:left;
	color:#f37300;
}

p.work-quotetext {
	margin-top: 30px;
	margin-left: 25px;
}



.hero-header-work-topshop-pinterest {
	height: 450px;
	background: url(../img/bg-work-topshop-pinterest.jpg) center center no-repeat;
	background-size: cover;
}

div.work-image-topshoppinterest-1 {
	background: url(../img/work/work-image-topshoppinterest-1.jpg) center center no-repeat;	
}

div.work-image-topshoppinterest-2 {
	background: url(../img/work/work-image-topshoppinterest-2.jpg) bottom center no-repeat;	
}

div.work-image-topshoppinterest-3 {
	background: url(../img/work/work-image-topshoppinterest-3.jpg) center center no-repeat;	
}

div.work-image-topshoppinterest-4 {
	background: url(../img/work/work-image-topshoppinterest-4.jpg) center center no-repeat;	
}

div.work-image-topshoppinterest-5 {
	background: url(../img/work/work-image-topshoppinterest-5.jpg) bottom center no-repeat;	
}



.hero-header-work-o2-westfield-hologram {
	height: 450px;
	background: url(../img/bg-work-o2-westfield-hologram.jpg) center center no-repeat;
	background-size: cover;
}

div.work-image-o2-westfield-hologram-1 {
	background: url(../img/work/work-image-o2hologram-1.jpg) center center no-repeat;	
}

div.work-image-o2-westfield-hologram-2 {
	background: url(../img/work/work-image-o2hologram-2.jpg) bottom center no-repeat;	
}

div.work-image-o2-westfield-hologram-3 {
	background: url(../img/work/work-image-o2hologram-3.jpg) center center no-repeat;	
}

div.work-image-o2-westfield-hologram-4 {
	background: url(../img/work/work-image-o2hologram-4.jpg) center center no-repeat;	
}

div.work-image-o2-westfield-hologram-5 {
	background: url(../img/work/work-image-o2hologram-5.jpg) bottom center no-repeat;	
}




.hero-header-work-topshop-lfw {
	height: 450px;
	background: url(../img/bg-work-topshop-lfw.jpg) center center no-repeat;
	background-size: cover;
}

div.work-image-topshop-lfw-1 {
	background: url(../img/work/work-image-topshoplfw-1.jpg) center center no-repeat;	
}

div.work-image-topshop-lfw-2 {
	background: url(../img/work/work-image-topshoplfw-2.jpg) bottom center no-repeat;	
}

div.work-image-topshop-lfw-3 {
	background: url(../img/work/work-image-topshoplfw-3.jpg) center center no-repeat;	
}

div.work-image-topshop-lfw-4 {
	background: url(../img/work/work-image-topshoplfw-4.jpg) center center no-repeat;	
}

div.work-image-topshop-lfw-5 {
	background: url(../img/work/work-image-topshoplfw-5.jpg) bottom center no-repeat;	
}

div.work-image-topshop-lfw-6 {
	background: url(../img/work/work-image-topshoplfw-6.jpg) bottom center no-repeat;	
}




.hero-header-work-marriott-london {
	height: 450px;
	background: url(../img/bg-work-marriott-london.jpg) center center no-repeat;
	background-size: cover;
}

div.work-image-marriottlondon-1 {
	background: url(../img/work/work-image-marriottlondon-1.jpg) center center no-repeat;	
}

div.work-image-marriottlondon-2 {
	background: url(../img/work/work-image-marriottlondon-2.jpg) center center no-repeat;	
}

div.work-image-marriottlondon-3 {
	background: url(../img/work/work-image-marriottlondon-3.jpg) center center no-repeat;	
}

div.work-image-marriottlondon-4 {
	background: url(../img/work/work-image-marriottlondon-5.jpg) center center no-repeat;	
}





.hero-header-work-o2-arena {
	height: 450px;
	background: url(../img/bg-work-o2-arena.jpg) center center no-repeat;
	background-size: cover;
}

div.work-image-o2arena-1 {
	background: url(../img/work/work-image-o2arena-1.jpg) center center no-repeat;	
}

div.work-image-o2arena-2 {
	background: url(../img/work/work-image-o2arena-2.jpg) center center no-repeat;	
}

div.work-image-o2arena-3 {
	background: url(../img/work/work-image-o2arena-3.jpg) center center no-repeat;	
}

div.work-image-o2arena-4 {
	background: url(../img/work/work-image-o2arena-4.jpg) center center no-repeat;	
}

div.work-image-o2arena-5 {
	background: url(../img/work/work-image-o2arena-5.jpg) center center no-repeat;	
}







.hero-header-work-burton {
	height: 450px;
	background: url(../img/bg-work-burton.jpg) center center no-repeat;
	background-size: cover;
}

div.work-image-burton-1 {
	background: url(../img/work/work-image-burton-1.jpg) center center no-repeat;	
}

div.work-image-burton-2 {
	background: url(../img/work/work-image-burton-2.jpg) center center no-repeat;	
}

div.work-image-burton-3 {
	background: url(../img/work/work-image-burton-3.jpg) center center no-repeat;	
}

div.work-image-burton-4 {
	background: url(../img/work/work-image-burton-4.jpg) center center no-repeat;	
}

div.work-image-burton-5 {
	background: url(../img/work/work-image-burton-5.jpg) center center no-repeat;	
}

div.work-image-burton-6 {
	background: url(../img/work/work-image-burton-6.jpg) center center no-repeat;	
}






/***************************/
/* SECTORS                 */
/***************************/


p.sectorbutton {
	margin-top: 10px;
}

p.sectorbutton a {
	font-size: 1.53em;
}

p.sectorbutton a:hover {
	text-decoration: none;
	color: #585858;
}





/***************************/
/* Sectors - retail        */
/***************************/

div.sector-retail-1 {
	background: url(../img/sector-retail-1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-retail-2 {
	background: url(../img/sector-retail-2.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-retail-3 {
	background: url(../img/sector-retail-3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}



/***************************/
/* Sectors - Leisure        */
/***************************/

div.sector-leisure-1 {
	background: url(../img/sector-leisure-1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-leisure-2 {
	background: url(../img/sector-leisure-2.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-leisure-3 {
	background: url(../img/sector-leisure-3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}



/***************************/
/* Sectors - Education        */
/***************************/

div.sector-education-1 {
	background: url(../img/sector-education-1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-education-2 {
	background: url(../img/sector-education-2.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-education-3 {
	background: url(../img/sector-education-3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-education-4 {
	background: url(../img/sector-education-4.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}



/***************************/
/* Sectors - Exhibitions   */
/***************************/

div.sector-exhibitions-1 {
	background: url(../img/sector-exhibitions-1.jpg) top center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-exhibitions-2 {
	background: url(../img/sector-exhibitions-2.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-exhibitions-3 {
	background: url(../img/sector-exhibitions-3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}



/***************************/
/* Sectors - Corporate     */
/***************************/

div.sector-corporate-1 {
	background: url(../img/sector-corporate-1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-corporate-2 {
	background: url(../img/sector-corporate-2.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-corporate-3 {
	background: url(../img/sector-corporate-3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}



/***************************/
/* Sectors - Marketing     */
/***************************/

div.sector-marketing-1 {
	background: url(../img/sector-marketing-1.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-marketing-2 {
	background: url(../img/sector-marketing-2.jpg) top center no-repeat;	
	background-size: cover;	
	height: 300px;
}

div.sector-marketing-3 {
	background: url(../img/sector-marketing-3.jpg) center center no-repeat;	
	background-size: cover;	
	height: 300px;
}




/**********/
/* FORM   */
/*********/

.form-control:focus {
  border-color: #f37300;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(241, 135, 41, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(241, 135, 41, 0.6);
}

.modal-content {
  border-radius: 0px;
}

div.modal-header {
	background-color: #585858;
	color: white;
	text-transform: uppercase;
}

div.form-group label {
	text-transform: uppercase;
}

div.form-group label span {
	color: #a8a8a8;
}

.btn-mzsend { 
  color: #ffffff; 
  background-color: #F37300; 
  border-color: #D46501; 
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
} 
 
.btn-mzsend:hover, 
.btn-mzsend:focus, 
.btn-mzsend:active, 
.btn-mzsend.active, 
.open .dropdown-toggle.btn-mzsend { 
  color: #ffffff; 
  background-color: #fb8419; 
  border-color: #D46501; 
} 
 
.btn-mzsend:active, 
.btn-mzsend.active, 
.open .dropdown-toggle.btn-mzsend { 
  background-image: none; 
} 
 
.btn-mzsend.disabled, 
.btn-mzsend[disabled], 
fieldset[disabled] .btn-mzsend, 
.btn-mzsend.disabled:hover, 
.btn-mzsend[disabled]:hover, 
fieldset[disabled] .btn-mzsend:hover, 
.btn-mzsend.disabled:focus, 
.btn-mzsend[disabled]:focus, 
fieldset[disabled] .btn-mzsend:focus, 
.btn-mzsend.disabled:active, 
.btn-mzsend[disabled]:active, 
fieldset[disabled] .btn-mzsend:active, 
.btn-mzsend.disabled.active, 
.btn-mzsend[disabled].active, 
fieldset[disabled] .btn-mzsend.active { 
  background-color: #F37300; 
  border-color: #D46501; 
} 
 
.btn-mzsend .badge { 
  color: #F37300; 
  background-color: #ffffff; 
}

.btn-mzsendclose { 
  border-radius: 0;
  text-transform: uppercase;
} 



/********************************/
/* HIDE FORM FIELD FOR SPAMMERS */
/********************************/

div.formBodyHP * {
	display: none !important; 
}

